.banner__duel__content {
    width: 300px;
    height: 100px;
    background-color:rgb(57, 84, 143);
    border-radius: 8px;
    box-shadow: 4px 4px 2px rgb(26, 25, 25), 2px 2px 2px rgb(180, 194, 224) inset;
    cursor: pointer;
}
.banner__duel__content:hover .banner__duel__content__go {
    opacity: 0;
    animation: showBannerChallengeGo 1s forwards;
}
.banner__duel__content__container1 {
    width: 300px;
    height: 92px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 8px 0 rgb(37, 55, 94);
}
.banner__duel__content__container2 {
    width: 299px;
    height: 91px;
    border-radius: 10px;
    border-bottom: solid 1px rgb(104, 148, 243);
    border-right: solid 1px rgb(104, 148, 243);
}
.banner__duel__content__body {
    width: 300px;
    height: 46px;
    background-color: rgba(104, 148, 243, 0.3);
    display: flex;
    justify-content: space-around;
    border-radius: 8px;
    transform: translateY(2px);
}
.banner__duel__content__text {
    color: rgb(222, 249, 253);
    font-size: 22px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translateY(10px);
}
.banner__duel__content__go {
    color: rgb(222, 249, 253);
    font-size: 19px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translate(255px,15px);
}